Subject: bug#19867: c++-mode indentation issues with C++1x initializer lists

From: Glenn Morris <[email-masked]>
Date: Tue, 17 Feb 2015 14:23:36 -0500

In Emacs, we traditionally reserve severity > normal for failure to
build, security issues etc. So I'll downgrade this to normal, but don't
worry, because I have seen very little evidence that the severity makes
any difference to whether something gets fixed. :), and :( too.